:root {
    --oc-site-width: 1200px;
}

section, article, aside, header, footer, nav, figure, figcaption, time, mark, main {
  display:block; /* legacy IE support */
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, p, blockquote, form, label, ul, ol, dl, address {

}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-weight: 700;
}

h1, .h1 {
    font-size: calc(2rem + 1.5vw);
}

h2, .h2 {

}

h3, .h3 {

}

h4, .h4 {

}

h5, .h5 {

}

h6, .h6 {

}

a:hover {

}

a,
a:hover {

}

a:focus {

}

html {

}

body {
  font-size: 20px;
  font-family:  "Lexend Deca", Helvetica Neue, Arial, Helvetica, sans-serif;
}

header {

}

.header-inner {
  max-width: var(--oc-site-width);
  margin: auto;
  padding: 1em;
}

.header-inner .logo-img {
    display: inline-block;
}

.header-inner .logo-img svg {
    height: 87px;
}

.breadcrumbs {
  margin-bottom: 0.5em;
}

.breadcrumb-list {
  width: 100%;
  max-width: var(--oc-site-width);
  margin: 0.5em auto;
  padding: 0 1em;
  list-style-type: none;
}

ul.breadcrumb-list li {
  display: inline;
}

ul.breadcrumb-list li+li:before {
  content: "»";
  margin: 0 8px;
}

.breadcrumb-list__item + .breadcrumb-list__item::before {
  display: inline-block;
  padding-right: .25rem;
  content: "»";
}

main {
  max-width: var(--oc-site-width);
  margin: auto;
}

footer {

}

.footer-top, .footer-bottom {
    font-size: 20px;
}

.footer-top .container, .footer-bottom .container {
    max-width: var(--oc-site-width);
}

.footer-top {
    padding: 4.5em 0;
}

.footer-top .footer-heading {
    position: relative;
    margin-bottom: 0.5em;
}

.footer-top .footer-social {
    padding: 0 2em;
}

.footer-top .social-links {
    display: flex;
    justify-content: flex-start;
    flex-flow: wrap;
    gap: 1rem;
    list-style: none;
    padding-left: 0;
}

.footer-top .social-links a {
    display: inline-block;
    position: relative;
    text-indent: -9999px;
    padding: 0 1.25em 1.25em;
}

.footer-bottom .footer-content {
    margin: 2em 0 1em;
}

.opuscon-footer a {
    display: block;
}

.clear {
  clear: both;
}

.black-bar-top-background {

}

.page-wrapper {

}


/* Consultations list button */

.consultations.offcanvas-button {
    margin-left: -15em;
    top: 50px;
}
